﻿<!DOCTYPE html>

<html lang="en" xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta charset="utf-8" />
    <title></title>
    <base href="/" />
    <script src="redirect.js" />
</head>
<body>

</body>
</html>